@charset "UTF-8";

/* ################################################################################ */
/*                                                                                  */
/* 表題: ニュース一覧                                                               */
/* 作成日: 2013-3-27                                                                */
/* 最終更新日: 2013-3-27        　                                                  */
/*                                                                                  */
/* ################################################################################ */

div.main-area div.body h2 {
	margin-bottom: 25px;
}


div.main-area div.body div.section h4 {
	margin-top: 1em;
	margin-left: 5px;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 5px;
}


div.main-area div.body div.section h5 {
	margin-top: 1em;
	margin-left: 7px;
    color: #579700;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 5px;
}

div.main-area div.body div.section ol{
	list-style-type: decimal;
	padding: 0 12px 1.2em 40px;
}
div.main-area div.body div.section ol li{
	margin-bottom:0.3em;
	line-height:1.3;
}


div.main-area div.body div.section dl.list,
div.main-area div.body div.section dl.info,
div.main-area div.body div.section ul.list{
	margin:0 17px 1.5em;
}
div.main-area div.body div.section dl.list dt{
	font-weight:bold;
	margin:0.8em 0 0.3em;
}
div.main-area div.body div.section dl.list dt a,
div.main-area div.body div.section dl.info dt a{
	font-weight:bold;
}
div.main-area div.body div.section dl.list dd{
	margin:0 0 0.5em 2em;
	line-height:1.3;
}
div.main-area div.body div.section dl.list dd.point{
	margin-left:3.5em;
	text-indent:-1.5em;
}
div.main-area div.body div.section dl.list dd.pointGreen {
	margin-top: 1em;
	margin-left: 7px;
    color: #579700;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 5px;
}
div.main-area div.body div.section dl.list dd.pointGreen span {
    color: #333333;
	display: block;
    font-weight: normal;
    line-height: 1.2;
    margin-bottom: 5px;
	padding-left: 1.5em;
}
div.main-area div.body div.section dl.info dt{
	font-weight:bold;
	margin:0.8em 0 0.3em;
	background:url(../../images/list.gif) left center no-repeat;
	padding-left:10px;
}
div.main-area div.body div.section dl.info dd{
	margin:0 0 0.5em 1em;
}

div.main-area div.body div.section ul.list li{
	margin-left: 0px;
	background-image: url(../../images/contents/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 7px;
	padding-left:10px;
	margin-bottom:0.3em;
	line-height:1.3;
}

div.main-area div.body div.section ul.child{
	margin:0 0 1em;
}
div.main-area div.body div.section ul.child li{
	padding-left:7px;
	margin-bottom:0.3em;
	line-height:1.3;
}

div.main-area div.body div.section b, 
div.main-area div.body div.section strong {
	font-weight:bold;
	color:#EE7D30;
	font-size:14px;
}

div.section p.style01 {
font-weight:bold;
color:#EE7D30;
font-size:20px;
}


div.main-area div.body div.section p strong {
	line-height: 1.4;
}

div.main-area div.body div.section a {
	color: #579700;
	line-height: 1.5;
}

div.main-area div.body div.section a.pdf {
    background: url(../../images/contents/icon_pdf.png) no-repeat scroll right center transparent;
    padding: 2px 21px 2px 0;
}


a.blank {
    background: url(../../images/contents/icon_blank.png) no-repeat scroll right center transparent;
    padding-right: 19px;
}
